## libjson-types-perl 0.05

=== debian/changelog ===
libjson-types-perl (0.05-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Mon, 04 Aug 2025 21:13:48 +0200

libjson-types-perl (0.05-4) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1045746)

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Mar 2024 14:25:14 +0100

libjson-types-perl (0.05-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libjson-types-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:59:31 +0100

libjson-types-perl (0.05-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jenkins ]
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 14:58:34 +0100

libjson-types-perl (0.05-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:45:49 +0100

libjson-types-perl (0.05-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#703735.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Mar 2013 00:28:47 +0100
