=== debian/control ===
Source: libjson-types-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libjson-perl,
 libmodule-install-authortests-perl,
 libtest-simple-perl,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-types-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-types-perl
Homepage: https://metacpan.org/release/JSON-Types
Testsuite: autopkgtest-pkg-perl

Package: libjson-types-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends}
Description: variable type utility for JSON encoding
 The type mappings between JSON and Perl is annoying, because e.g. a
 number in Perl is under some circumstances treated as a string in JSON.
 .
 JSON::Types provides functions to fixate the types of variables passed
 to JSON.
